# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 17:44
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_status', '0006_auto_20171212_2136'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='messageku',
            name='pengguna',
        ),
    ]
